## ETextEventProcessorEmacsLike

ETextEventProcessorEmacsLike

## Functions

ETextEventProcessor * | e_text_event_processor_emacs_like_new ()

## Types and Values

struct | ETextEventProcessorEmacsLike

## Object Hierarchy

        GObject
        ╰── ETextEventProcessor
            ╰── ETextEventProcessorEmacsLike

## Description

## Functions

### e_text_event_processor_emacs_like_new ()

    ETextEventProcessor *
    e_text_event_processor_emacs_like_new (void);

## Types and Values

### struct ETextEventProcessorEmacsLike

    struct ETextEventProcessorEmacsLike;